<?xml version="1.0" encoding="ISO-8859-9" ?>
<adfc-config xmlns="http://xmlns.oracle.com/adf/controller" version="1.2">
  <task-flow-definition id="payment-task-flow">
    <use-page-fragments/>
  </task-flow-definition>
</adfc-config>
